Subject: [spring] I-D Action: draft-ietf-spring-segment-routing-policy-22.txt

From: [email-masked]
Date: Tue, 22 Mar 2022 11:10:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Source Packet Routing in Networking WG of the IETF.

        Title           : Segment Routing Policy Architecture
        Authors         : Clarence Filsfils
                          Ketan Talaulikar
                          Daniel Voyer
                          Alex Bogdanov
                          Paul Mattes
	Filename        : draft-ietf-spring-segment-routing-policy-22.txt
	Pages           : 41
	Date            : 2022-03-22

Abstract:
   Segment Routing (SR) allows a node to steer a packet flow along any
   path.  Intermediate per-path states are eliminated thanks to source
   routing.  SR Policy is an ordered list of segments (i.e.,
   instructions) that represent a source-routed policy.  Packet flows
   are steered into a SR Policy on a node where it is instantiated
   called a headend node.  The packets steered into an SR Policy carry
   an ordered list of segments associated with that SR Policy.

   This document updates RFC8402 as it details the concepts of SR Policy
   and steering into an SR Policy.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-policy/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-spring-segment-routing-policy-22

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-spring-segment-routing-policy-22

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts